<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Dodatak"/>
	<Patch 					value="Ažuriranje"/>
	<CriticalPatch 				value="Važno ažuriranje"/>
	<Upgrade 				value="Nadogradnja"/>
	<MoreInfo 				value="Više informacija"/>
	<Close 					value="Zatvori"/>
	<PatchURL				value="Preuzmi sada"/>
	<Downloading 				value="Važno ažuriranje proizvoda se trenutno preuzima."/>
	<Downloaded 				value="Preuzimanje završeno. Kliknite ovdje za instalaciju."/>
	<DefaultDescriptionPlugIn		value="Poboljšajte svoj proizvod s dodacima bogatim značajkama. Kliknite ovdje za dodatne informacije."/>
	<DefaultDescriptionPatch		value="Odmah nabavite svoje besplatno ažuriranje. Kliknite ovdje za dodatne informacije."/>
	<DefaultDescriptionCriticalPatch	value="Važno ažuriranje proizvoda je nužno.  Kliknite ovdje kako biste odmah ažurirali."/>
	<DefaultDescriptionUpgrade		value="Nadogradite na najnoviju verziju Kliknite ovdje za dodatne informacije."/>
	<HintNeverShowAgain			value="Ne podsjećaj me više"/>
</Language>
